Flask~=2.1.2
python-dotenv==0.20.0
uwsgi==2.0.20
Flask_SQLAlchemy==2.5.1
python-dotenv==0.20.0
pymysql==1.0.2
pyjwt==2.3.0
apiflask==1.0.0
flask-cors==3.0.10
bcrypt==3.2.2
pytest~=7.1.2
pytest-cov
marshmallow~=3.15.0
faker~=13.11.0
requests~=2.27.1
investpy~=1.0.8
pandas~=1.4.2
currencyconverter~=0.17